Support » Alpha/Beta/RC » Thesis theme error with WordPress 4.0-beta1

  • Moderator kmessinger

    (@kmessinger)


    Thesis 1.8.5 throws this error
    Notice: get_theme_data is deprecated since version 3.4! Use wp_get_theme() instead. in /hermes/bosnaweb02a/b1658/d5.savethec/public_html/ourexcellentadventures.com/wp-includes/functions.php on line 3201 Warning: Cannot modify header information – headers already sent by (output started at /hermes/bosnaweb02a/b1658/d5.savethec/public_html/ourexcellentadventures.com/wp-includes/functions.php:3201) in /hermes/bosnaweb02a/b1658/d5.savethec/public_html/ourexcellentadventures.com/wp-includes/pluggable.php on line 1148
    with WordPress 4.0-beta1-20140713. Other themes seem to work fine. I did let the Thesis folks know.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Thesis theme error with WordPress 4.0-beta1’ is closed to new replies.